@font-face {
  font-family: 'FontAwesome';
  src: url('fontawesome-webfont.eot?v=4.1.0');
  src: url('fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), 
  	   url('fontawesome-webfont.woff?v=4.1.0') format('woff'), 
  	   url('fontawesome-webfont.ttf?v=4.1.0') format('truetype'), 
  	   url('fontawesome-webfont.svg?v=4.1.0#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face{
	font-family:"Ionicons";
	src:url("ionicons.eot?v=2.0.0");
	src:url("ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"),
		url("ionicons.ttf?v=2.0.0") format("truetype"),
		url("ionicons.woff?v=2.0.0") format("woff"),
		url("ionicons.svg?v=2.0.0#Ionicons") format("svg");
	font-weight:normal;
	font-style:normal
}

@font-face {
	font-family:"HelveticaNeueRoman";
	src: url("0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
	src: url("0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),
		 url("b4cd926c-1a31-4785-b261-1db1a68c521e.woff2") format("woff2"),
		 url("d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),
		 url("1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),
		 url("b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}

@font-face {
	font-family:"HelveticaNeueMedium";
	src: url("55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix");
	src: url("55f60419-09c3-42bd-b81f-1983ff093852.eot?#iefix") format("eot"),
		 url("9f93e286-eeaa-4077-b0b2-0e6901920f74.woff2") format("woff2"),
		 url("5b4a262e-3342-44e2-8ad7-719998a68134.woff") format("woff"),
		 url("4a3ef5d8-cfd9-4b96-bd67-90215512f1e5.ttf") format("truetype"),
		 url("58ab5075-53ea-46e6-9783-cbb335665f88.svg#58ab5075-53ea-46e6-9783-cbb335665f88") format("svg");
}

@font-face{
	font-family:"HelveticaNeueBold";
	src: url("db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix");
	src: url("db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"),
		 url("2a5cf81d-ffbe-4c76-8982-270592fb36b0.woff2") format("woff2"),
		 url("4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"),
		 url("db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"),
		 url("25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
}
